Kerbal Space Program - Bug #9580

Gigantor Clipping Editor when using undo
04/29/2016 02:49 AM - MoeslyArmlis

Status: Duplicate Start date: 04/29/2016
Severity: Low % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 111 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

This is still a problem and occurs when undo is selected.
Place gigantor.
e Place any other part

e Select undo (ctrl-2)
¢ Gigantor now clips through parts

History

#1 - 04/29/2016 02:53 AM - smjjames

Do you have a craft file example? or at least screenshots?

#2 - 04/29/2016 02:55 AM - smjjames
- File screenshot17.png added

Do you mean this?

It's not an exact duplicate of #8629 but it's basically the same problem.

#3 - 04/29/2016 03:06 AM - MoeslyArmlis

Can not tell in that image let me grab one.

#4 - 04/29/2016 03:16 AM - MoeslyArmlis
- File screenshot0.png added
- File screenshot1.png added

Its the same bug #8629 as before Now it only occurs when undo is selected.

#5 - 04/29/2016 03:18 AM - smjjames
- Status changed from New to Confirmed

- % Done changed from 0 to 10

MoeslyArmlis wrote:

Its the same bug #8629 as before Now it only occurs when undo is selected.

Yeah it is. And yeah my screenshot was a fast grab one, sorry about that.

Set it to confirmed and someone may need to correct up the title.

#6 - 04/29/2016 10:04 AM - sal_vager
- Subject changed from Gigantor Clipping Editor to Gigantor Clipping Editor when using undo
Title corrected, while it's the same effect this is a previously unnoticed means to trigger it, so the fix would be to the undo action to match regular use.

#7 - 04/30/2016 04:37 PM - smjjames
Stillin 1.1.2

#8 - 07/17/2016 09:55 AM - TriggerAu
- Status changed from Confirmed to Needs Clarification

- % Done changed from 10 to 0

#9 - 08/06/2019 10:24 PM - chris.fulton
- Status changed from Needs Clarification to Duplicate

- % Done changed from 0 to 100
